Subject: Re: [PATCH 1/1] imap-send: include strbuf.h

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 May 2023 09:01:19 -0700

Taylor Blau <[email-masked]> writes:

>> My inclination is punt and simply do not to claim that we have done
>> a good due diligence to ensure with all permutations of ifdef we are
>> including necessary headers.
>
> I think that's the best course of action, too. I see that it's already
> on 'next', thanks.

Yeah, I am actuall hoping that somebody clever, with time, comes up
with a systematic way to give us better coverage, but until then, I
think it is better to honestly record where we are to future
developers.

Thanks.